//
//  Model.swift
//  Browse
//
//  Created by Javier Cicchelli on 13/12/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

protocol Model {
    var id: String { get }
    var name: String { get }
}

// MARK: - Type aliases

typealias ModelIdentifiable = Model & Identifiable
